
<!doctype html>
<html>
<head>
    <title>Basic Template</title>

    <script src="https://unpkg.com/@babel/standalone/babel.min.js"></script>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Kube CSS -->
    <link rel="stylesheet" href="kube/css/kube.min.css">

</head>
<body>
    <h1>Hello, world!</h1>

    <!-- Kube JS (optional if you are using Kube CSS only) -->
    <script src="kube/js/kube.min.js"></script>
    <script>
        $K.init();
    </script>
    <script src="https://cdn.freecodecamp.org/testable-projects-fcc/v1/bundle.js"></script>
</body>
</html>


